Hey guys, i dont know if this has happened to anyone but I have the Allow Browser in Low Memory Patch installed on 1.4, but i cant update it and i cant uninstall it. Can anyone help please. Oh and I installed it through PREWARE. Thanks!